Als Tool: The generated logic diagram is incorrect

05/09/2022 05:19 PM - zhouxuan

Status: Validated Start date: 05/09/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220630_validate_ok_1.2.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

The generated logic diagram is incorrect

Als Tool:When file is too much, The generated alarm card photo is blank

When processing the files in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))

1. The attached documents are visible

2. It is found that the alarm card picture generated by the attachment document is incorrect and see bu1.png bug2.png bug3.png

The above issue still exist.

see 1LLP001KA and 'A1LLP000 常规岛380V应急设备厂用电系统 Rev 002 03.doc'

zhouxuan_reopen_20220608_1.2.0

逻辑简图处超出范围边界，见

A1REA000 反应堆硼水补给系统 Rev002 01--》 1REA402KA1

zhouxuan_reopen_20220621_1.2.2

仍然有逻辑简图超出范围边界

见A1LKF000 常规岛380／220V常备设备厂用系统报警规程 Rev 002 01  1LKF003KA3 2/2

Zhouxuan_20220630_validate_ok_1.2.5

History

#1 - 05/11/2022 03:28 PM - zhouxuan

- File HN9-KRT-TPOPAR-0001（A9KRT000） 电厂辐射监测系统 REV003.doc added

#2 - 05/11/2022 03:29 PM - zhouxuan

- File bug4.png added

#3 - 05/12/2022 04:03 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#4 - 05/13/2022 06:30 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7


#5 - 05/17/2022 02:12 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

#6 - 05/17/2022 03:34 PM - zhouxuan

- File 1LLP001KA.png added

- File A1LLP000 常规岛380V应急设备厂用电系统 Rev 002 03.doc added

- Description updated

- Status changed from Validated to Opened

- Additional info. deleted (Zhouxuan_20220516_validate_ok_Als Tool 1.1.7)

#7 - 05/26/2022 06:12 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9

The position has been moved, The complex logic diagram is not saved separately, only a simple screenshot is given, and a warning prompt is given

#8 - 06/08/2022 05:57 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#9 - 06/17/2022 06:24 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#10 - 06/21/2022 04:38 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#11 - 06/24/2022 11:49 AM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4

#12 - 06/30/2022 05:32 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220630_validate_ok_1.2.5

Files

HN0-SHY-TPOPAR-0001(A0SHY000) 氢气生产、贮存与分配系统 Rev003.doc 2.87 MB 05/09/2022 zhouxuan

bug1.png 172 KB 05/09/2022 zhouxuan

bug2.png 172 KB 05/09/2022 zhouxuan

bug3.png 91.8 KB 05/09/2022 zhouxuan

HN9-KRT-TPOPAR-0001（A9KRT000） 电厂辐射监测系统 REV003.doc 1.21 MB 05/11/2022 zhouxuan

bug4.png 104 KB 05/11/2022 zhouxuan
1LLP001KA.png 153 KB 05/17/2022 zhouxuan

A1LLP000 常规岛380V应急设备厂用电系统 Rev 002 03.doc 1.03 MB 05/17/2022 zhouxuan
